<?xml version="1.0" encoding="UTF-16"?>

<!ELEMENT flvplayer (config)>
	<!ELEMENT config (AUTO_START, AUTORESIZE, BUFFER_TIME, CONTROLS, LABEL_ON_START_CLICK, LOOPING, VIDEO_FILE_PATH, VOLUME, skin_color, speaker_icon, time_color, video_bar_back_color, video_bar_loading_color, video_bar_progress_color, volume_bar_back_color, volume_bar_progress_color, LOGO_APPEARANCE, LOGO_CLICK_URL, LOGO_PATH, SHOW_LOGO, visible, minHeight, minWidth, LOGO_ALPHA, VIDEO_ALPHA, LOGO_CLICK_URL_TARGET, videoBrightness, CONTROLS_LAYOUT, auto_reset_playhead, video_back_color, panel_back_color, panel_back_alpha)>

		<!ELEMENT AUTO_START (#PCDATA)>
		<!ELEMENT AUTORESIZE (#PCDATA)>
		<!ELEMENT BUFFER_TIME (#PCDATA)>
		<!ELEMENT CONTROLS (#PCDATA)>
		<!ELEMENT LABEL_ON_START_CLICK (#PCDATA)>
		<!ELEMENT LOOPING (#PCDATA)>
		<!ELEMENT VIDEO_FILE_PATH (#PCDATA)>
		<!ELEMENT VOLUME (#PCDATA)>
		<!ELEMENT skin_color (#PCDATA)>
		<!ELEMENT speaker_icon (#PCDATA)>
		<!ELEMENT time_color (#PCDATA)>
		<!ELEMENT video_bar_back_color (#PCDATA)>
		<!ELEMENT video_bar_loading_color (#PCDATA)>
		<!ELEMENT video_bar_progress_color (#PCDATA)>
		<!ELEMENT volume_bar_back_color (#PCDATA)>
		<!ELEMENT volume_bar_progress_color (#PCDATA)>
		<!ELEMENT LOGO_APPEARANCE (#PCDATA)>
		<!ELEMENT LOGO_CLICK_URL (#PCDATA)>
		<!ELEMENT LOGO_PATH (#PCDATA)>
		<!ELEMENT SHOW_LOGO (#PCDATA)>
		<!ELEMENT visible (#PCDATA)>
		<!ELEMENT minHeight (#PCDATA)>
		<!ELEMENT minWidth (#PCDATA)>
		<!ELEMENT LOGO_ALPHA (#PCDATA)>
		<!ELEMENT VIDEO_ALPHA (#PCDATA)>
		<!ELEMENT LOGO_CLICK_URL_TARGET (#PCDATA)>
		<!ELEMENT videoBrightness (#PCDATA)>
		<!ELEMENT CONTROLS_LAYOUT (#PCDATA)>
		<!ELEMENT auto_reset_playhead (#PCDATA)>
		<!ELEMENT video_back_color (#PCDATA)>
		<!ELEMENT panel_back_color (#PCDATA)>
		<!ELEMENT panel_back_alpha (#PCDATA)>